a:link, a:focus, a:visited {text-decoration: none;}
a:hover, .smallcolumnstory_text li a:hover {text-decoration: underline;}
.smallcolumnstory_text li a:hover {background-image: none;}
input.hint {color: #cccccc;font-style:italic;}
body {padding:0;margin:0;font-family: "Arial", "Tahoma", sans-serif;font-size: 10pt;text-align: center;background-color: #cccccc;background-image: url(../images/gradient_bg.gif);background-repeat:repeat-x;	}
.clear {clear:both;margin: 0px;height: 0px;}
.simage {width: 82px;height: 61px;overflow: hidden;}
.mainbody {position: relative;width: 995px;background-image: url(/images/body_bg.gif);background-repeat:repeat;margin: 0px auto;text-align: left;}
.header {position: relative;background-image: url(/images/bimmerfest_header.gif);width:995px;height:63px;}
.search {position: relative;background-image: url(/images/search_background.png);background-repeat:no-repeat;width: 315px;height: 50px;top: 15px;left: 675px;z-index: 5;}
.search_block {position: relative;width: 255px;top: 10px;left: 15px;display: inline;}
.search_field {position: relative;background-color: #cccccc;width: 245px;left: 15px;}
.searchbutton {position: relative;top: 5px;left: 15px;}
.navbg {position: absolute;top: 63px;background-image: url(/images/nav_bar_bg.gif);background-repeat:repeat-x;height: 32px;width: 995px;display:block;}
.feature {position: relative;height: 302px;width: 665px;float: left;z-index: 1;}
.featurepreviewbox {position: relative;top: -75px;left: 0px;width: 665px;height: 75px;color: #ffffff;background-color:#000000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity: 0.4;opacity: 0.4;overflow: hidden;z-index: 2;}
.featurepreviewbox h2 {position: relative;top: 10px;left: 10px;font-size: 110%;font-weight: bold;font-color: #ffffff;}
.featurepreviewbox p {position: relative;left: 10px;font-size: 100%;font-weight: bold;font-color: #ffffff;}
.featurenoscript {position: relative;width: 665px;height: 302px;overflow: hidden;}
.headlines {position: relative;float: right;background-image: url(/images/headlines_bg.gif);width:330px;height:302px;color: #ffffff;}
.headlineheader {position: relative;font-weight: bold;top: 8px;left: 12px;text-transform: uppercase;}
.headlinemore {position: relative;top: -7px;left: 277px;}
.headlinestory {position: relative;height: 54px;width: 280px;left: 40px;top: 12px;overflow: hidden;}
.headlinestory_short {position: absolute;width: 280px;top: 12px;overflow: hidden;}
.headlinestory a:link, .headlinestory a:visited, .headlinestory_short a:link, .headlinestory_short a:visited {position: relative;height: 54px;color: #ffffff;text-decoration: none;}
.columncontent {position: relative;width: 995px;}
.maincolumn1 {position: relative;height: auto;width: 675px;padding-top: 10px;float: left;margin-bottom: 20px;}
.smallcolumn {position: relative;width: 320px;background-color: #ffffff;border:1px solid #cccccc;margin-left: 8px;margin-right:3px;margin-bottom: 10px;padding-bottom: 5px;float: left;}
.smallcolumnheader {position: relative;background-image: url(/images/small_column_header.gif);background-repeat: no-repeat;background-position: top center; height: 41px;width: 320px;margin-top: 5px;margin-bottom: 2px;}
.smallcolumnheadertext {position: relative;left: 20px;top: 13px;color: #ffffff;text-transform: uppercase;font-weight: bold;}
.smallcolumnimage {vertical-align: middle;}
.smallcolumnstory {position: relative;margin-top: 0px;margin-left: 10px;height: 80px;}
.smallcolumnstory_text {list-style-image:url(/images/story_bullet.gif);list-style-type:square;width: 250px;min-height: 375px;}
.smallcolumndivider {position: relative;height: 1px;background-color: #cccccc;left: 95px;width: 200px;top: -5px;}
.smallcolumndivider_text {position: relative;height: 1px;background-color: #cccccc;top: 5px;width: 265px;margin-bottom: 8px;}
.largecolumn {position: relative;width: 652px;background-color: #ffffff;border:1px solid #cccccc;margin-left: 8px;margin-bottom: 10px;}
.largecolumnheader {position: relative;background-image: url(/images/large_column_header.gif);background-repeat: no-repeat;background-position: top center; height: 40px;width: 652px;margin-top: 5px;margin-bottom: 2px;}
.largecolumnheadertext {position: relative;left: 20px;top: 13px;color: #ffffff;text-transform: uppercase;font-weight: bold;}
.largecolumnimage {vertical-align: middle;}
.largecolumnstory {position: relative;margin-top: 0px;margin-left: 10px;height: 80px;}
.largecolumnstory_text  {list-style-image:url(/images/story_bullet.gif);list-style-type:square;width: 625px;}
.largecolumndivider {position: relative;height: 1px;background-color: #cccccc;left: 95px;width: 600px;top: -5px;}
.largecolumndivider_text {position: relative;height: 1px;background-color: #cccccc;top: 5px;width: 565px;margin-bottom: 8px;}
.largecolumndivider_morecontent {position: relative;height: 1px;background-color: #cccccc;top: 5px;width: 565px;margin-bottom: 8px;padding-left: 15px;}
.maincolumn2 {position: relative;float: right;width: 320px;text-align: center;padding-top: 10px;margin-bottom: 10px;}
.ppics_container {position: relative;width: 300px;height: 366px;margin-left: 10px;background-color: #262932;}
.ppics_header {position: absolute;width: 278px;height: 24px;background-color: #CC0000;top: 11px;left: 11px;}
.ppics_headermore {position: absolute;left: 200px;top: 4px;color: #ffffff;}
.ppics_headertext {position: absolute;left: 10px;top: 4px;color: #ffffff;font-weight: bold;}
.ppics_photos {position: relative;top: 35px;left: -1px;margin: 2px;float: left;border: 2px solid #ffffff;}
.box1 {color: #003366;}
.box2 {color: #990000;}
.box3,.box3 a:hover {color: #333333;}
.box4 {color: #333333;}
.footer {position: relative;width: 995px;text-align: center;margin: 0px auto;font-size: 10px;padding: 2px;}
.footerborder {border-top: 1px solid #dddddd;width: 975px;margin-left: 10px;margin-right: 10px;}
.footertext,.footertext a {padding: 5px;color: #666666;}
.footersep {border-right: 1px solid #666666;margin: 5px;display: inline;}
.top728 {position: absolute;background-image: url(/images/below_nav_bg.png);width:995px;height:106px;top: 95px;text-align: center;}
.top728a {position: absolute;top: 8px;left: 133px;}
.story_maincolumn1 {position: relative;top: 106px;height: auto;width: 665px;padding-top: 10px;margin-bottom: 10px;float: left;}
.story_maincolumn2 {position: relative;top: 106px;float: right;width: 320px;text-align: center;padding-top: 10px;margin-bottom: 10px;}
.storycolumn {position: relative;width: 665px;background-color: #ffffff;border:1px solid #cccccc;margin-left: 8px;margin-right:3px;margin-bottom: 10px;padding-bottom: 5px;height: auto;}
.storycolumnheader {position: relative;background-image: url(/images/story_column_header.png);background-repeat: no-repeat;background-position: top center; width: 665px;margin-top: 5px;margin-bottom: 10px;}
.storycolumnheadertext {position: relative;left: 20px;top: 9px;color: #114170;font-size: 150%;width: 645px;}
.storycolumnheadertext h1 {font-size: 100%;font-weight: normal;margin-bottom: 0px;}
.storycolumnbyline {position: relative;margin-top: 0px;font-size: 9pt;color: #666666;}
.storycolumntext {position: relative;padding: 10px;}
.storycolumnattachment {float: left;padding: 5px;border: 0px;}
.spics_container {position: relative;width: 663px;height: 172px;margin-left: 10px;margin-bottom: 10px;background-color: #000000;}
.spics_header {position: absolute;width: 641px;height: 24px;background-color: #CC0000;top: 11px;left: 11px;}
.spics_headermore {position: absolute;left: 585px;top: 4px;color: #ffffff;}
.spics_headertext {position: absolute;left: 10px;top: 4px;color: #ffffff;font-weight: bold;}
.spics_photos {border: 2px solid #ffffff;}
.storyrightcolumn {position: relative;width: 300px;background-color: #ffffff;border:1px solid #cccccc;margin-left: 8px;margin-right:3px;margin-bottom: 10px;padding-bottom: 5px;text-align: left;float: left;}
.storyrightcolumnheader {position: relative;background-image: url(/images/story_right_column_header.png);background-repeat: no-repeat;background-position: top center; height: 41px;width: 300px;margin-top: 5px;margin-bottom: 2px;}
.storyrightcolumnheadertext {position: relative;left: 20px;top: 13px;color: #ffffff;text-transform: uppercase;font-weight: bold;}
.storyrightcolumnstory_text {list-style-image:url(/images/story_bullet.gif);list-style-type:square;width: 250px;}
.storyrightcolumndivider_text {position: relative;height: 1px;background-color: #cccccc;top: 5px;width: 250px;margin-bottom: 8px;}
.largecolumn665 {position: relative;width: 665px;background-color: #ffffff;border:1px solid #cccccc;margin-left: 8px;margin-bottom: 10px;}
.largecolumn665header {position: relative;background-image: url(/images/large_column_header.gif);background-repeat: no-repeat;background-position: top center; height: 40px;width: 665px;margin-top: 5px;margin-bottom: 2px;}
.largecolumn665headertext {position: relative;left: 30px;top: 13px;color: #ffffff;text-transform: uppercase;font-weight: bold;}
.largecolumn665text {position: relative;padding: 10px;}
.storycolumncomment_container {margin: 15px;}
.storycolumncomment_author {float: left;font-weight: bold;color: #cc0033;font-size: 90%;}
.storycolumncomment_datetime {float: right;color: #336699;font-size: 80%;}
.storycolumncomment_alt1 {padding: 30px;background-color: #f8f8f8;}
.storycolumncomment_alt2 {padding: 30px;background-color: #ffffff;}
.storycolumncomment_count {font-weight: bold;color: #336699;margin: 15px;}
.heading1 {font-size: 10pt;}
.heading2 {font-size: 10pt;margin: 0px;}
/* Event Page */
.eventfeature {position: relative;height: 302px;width: 665px;display: inline;}
.eventsponsorimage {text-align: center;width: 300px;margin-top: 10px;margin-bottom: 10px;}
.eventsponsordivider {position: relative;height: 1px;background-color: #cccccc;width: 280px;margin-left: 10px;margin-right: 10px;}
/* Garage Page */
.garagefeature {position: relative;height: 302px;width: 665px;display: inline;}
.garagesearch {position: relative;text-align: center;}
.garage_maincolumn1 {position: relative;/*top: 106px;*/height: auto;width: 675px;padding-top: 10px;float: left;margin-bottom: 20px;}
.regioncount {float:right; text-align: right;}
.gd_title {font-size: 150%;color: #003366;margin-left: 10px;margin-top: 10px;}
.gd_byline {margin-left: 10px;margin-bottom: 10px;}
.gd_mainimage {width: 650px;margin-left: 7px;border: 1px solid #000000;}
.gd_mycarsimage {text-align: center;width: 290px;margin: 10px;}
.gd_mycarsimageborder {border: 1px solid #CCCCCC;}
.gd_mycarsdivider {position: relative;height: 1px;background-color: #cccccc;width: 280px;margin-left: 10px;margin-right: 10px;}
.gd_similarcars {text-align: center;width: 280px;margin: 10px;}
.gd_similarcarsdivider {background-color: #cccccc;height: 1px;margin-top: 5px;margin-bottom: 5px;width: 275px;}
/* Site Sponsor */
.sitesponsorimage {float: left;margin: 18px;border: 1px solid #cccccc;}
.sitesponsorimg {float: left;margin: 18px;text-align: center;}
.sponsor_maincolumn1 {position: relative;/*top: 106px;*/height: auto;width: 675px;padding-top: 10px;float: left;margin-bottom: 20px;}
.sd_title {font-size: 150%;color: #003366;margin: 10px;}
.sd_mainimage {position: relative;margin-top: 15px;margin-bottom: 15px;width: 468px;left: 98px;}
#taglist {background-color: #efefef;width:645px;margin-top: 5px;font-size: 12px;font-weight: bold;}
#taglist a {display: block;float: left;margin: 5px;margin-top: 3px;padding: 2px;padding-left: 10px;padding-right: 10px;margin-right: 5px;margin-left: 5px;color: white;text-decoration: none;font-size: 11px;background-color: #295ba7;border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px 3px 3px 3px;-khtml-border-radius: 3px 3px 3px 3px;-webkit-border-radius: 3px 3px 3px 3px;}
#taglist a:hover { background-color: #232121; }
#commentblock {background-color: #efefef;height: 30px;width: 630px;margin-top: 5px;margin-left: 10px;margin-bottom: 0px;padding-top: 5px;padding-bottom: 0px;font-size: 12px;font-weight: bold;}
#commentblock a {display: block;float: right;height: 18px;margin-top: 2px;padding-top: 4px;padding-left: 10px;padding-right: 10px;margin-right: 5px;margin-left: 5px;color: white;text-decoration: none;font-size: 11px;background-color: #295ba7;border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px 3px 3px 3px;-khtml-border-radius: 3px 3px 3px 3px;-webkit-border-radius: 3px 3px 3px 3px;}
#commentblock a:hover { background-color: #295ba7; }
.readmorelink { margin-left: 10px; margin-bottom: 10px; border: 0px; }
.storydivider { width: 630px; margin-left: 10px; margin-right: 10px; margin-bottom: 10px; border-bottom: 2px solid #999999; }
.h2storytitle { margin: 0px; padding: 0px; color: #000000; font-size: 150%; font-weight: normal;}
.storyimage { border: 0px solid #999999; margin: 10px; }
/*Homepage Refresh 20130321*/
div.wrapper{float:left;position:relative;margin-left: 12px;height: 184px;width: 292px;overflow: hidden;border: 3px solid #333333;}
div.description{position:absolute;bottom:0px;left:0px;width:100%;background-color:black;font-family: 'droid sans','tahoma';font-size: 115%;font-weight: bold;color:white;opacity:0.8;filter:alpha(opacity=80);}
p.description_content{padding:10px;margin:0px;}
.s2headline {font-size: 125%;font-weight: bold;font-family: 'droid sans','tahoma', 'arial';margin-bottom: 2px;margin-top: 0px;color: #666666;}
.s2byline {font-size: 90%;font-style: italic;font-family: 'tahoma';color: #333333;}
.previewtext {font-family: 'tahoma','droid sans'; color: #333333;}
.s2divider {position: relative;height: 1px;background-color: #cccccc;width: 630px;margin-left: 10px;margin-top: 6px;margin-bottom: 4px;}
.s2comments {display: block;height: 18px;margin-top: 2px;padding-top: 4px;padding-left: 10px;padding-right: 10px;color: white;text-decoration: none;font-size: 11px;font-weight: bold;background-color: #295ba7;border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px 3px 3px 3px;-khtml-border-radius: 3px 3px 3px 3px;-webkit-border-radius: 3px 3px 3px 3px;}
ul.morelinks {color: #666666;margin: 5px 10px 5px 14px;padding: 5px 14px 5px 14px;}
li.morelinks {padding-top: 5px;}
span.morelinks {color: #666666;text-decoration:underline;font-family: 'tahoma', 'droid sans';font-weight: 500;}
/*JQUERY Slide Menu*/
.jqueryslidemenu{width: 100%;z-index: 5;}
.jqueryslidemenu ul{margin: 0;padding: 0;list-style-type: none;}
/*Top level list items*/
.jqueryslidemenu ul li{position: relative;display: inline;float: left;z-index: 90;}
/*Top level menu link items style*/
.jqueryslidemenu ul li a{display: block;background-image: url(/images/nav_bar_bg.gif);color: white;padding: 8px 10px;margin:0px 10px 0px;color: #2d2b2b;text-decoration: none;}
* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block;}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{color: black;}
.jqueryslidemenu ul li a:hover{background-image: url(/images/nav_bar_hover_bg.gif);background-position: center;color: white;}
/*1st sub level menu*/
.jqueryslidemenu ul li ul{position: absolute;left: 0;display: block;visibility: hidden;z-index: 90;}
/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{display: list-item;float: none;}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{top: 0;}
/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{width: 250px; /*width of sub menus*/ padding: 0px;padding-left: 5px;margin: 0;min-height: 32px;line-height: 32px;background-image: none;background-color: #ffffff;border: 1px solid #cccccc;}
.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/ background: #eff9ff;color: black;}
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{position: absolute;top: 12px;right: 7px;}
.rightarrowclass{position: absolute;top: 6px;right: 5px;}
/*JQUERY RS*/
.royalSlider {	width: 675px;	height: 302px;	position: relative;direction: ltr;}
.royalSlider > * {float: left;}
.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl {-webkit-backface-visibility: hidden;	-webkit-transform: translateZ(0); }
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {-webkit-transform: none;}
.rsOverflow {width: 100%;height: 100%;position: relative;overflow: hidden;float: left;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsVisibleNearbyWrap {width: 100%;height: 100%;position: relative;overflow: hidden;left: 0;top: 0;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsVisibleNearbyWrap .rsOverflow {position: absolute;left: 0;top: 0;}
.rsContainer {position: relative;width: 100%;height: 100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsArrow,
.rsThumbsArrow {cursor: pointer;}
.rsThumb {float: left;position: relative;}
.rsArrow,
.rsNav,
.rsThumbsArrow {opacity: 1;-webkit-transition:opacity 0.3s linear;-moz-transition:opacity 0.3s linear;-o-transition:opacity 0.3s linear;transition:opacity 0.3s linear;}
.rsHidden {opacity: 0;visibility: hidden;-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;transition:visibility 0s linear 0.3s,opacity 0.3s linear;}
.rsGCaption {width: 100%;float: left;text-align: center;}
.royalSlider.rsFullscreen {position: fixed !important;height: auto !important;width: auto !important;margin: 0 !important;padding: 0 !important;z-index: 2147483647 !important;top: 0 !important;left: 0 !important;bottom: 0 !important;right: 0 !important;}
.royalSlider .rsSlide.rsFakePreloader {opacity: 1 !important;-webkit-transition: 0s;-moz-transition: 0s;-o-transition:  0s;transition:  0s;display: none;}
.rsSlide {position: absolute;left: 0;top: 0;display: block;overflow: hidden;height: 100%;width: 100%;}
.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {height: auto;}
.rsContent {width: 100%;height: 100%;position: relative;}
.rsPreloader {position:absolute;z-index: 0;}
.rsNav {-moz-user-select: -moz-none;-webkit-user-select: none;user-select: none;}
.rsNavItem {-webkit-tap-highlight-color:rgba(0,0,0,0.25);}
.rsThumbs {cursor: pointer;position: relative;overflow: hidden;float: left;z-index: 22;}
.rsTabs {float: left;background: none !important;}
.rsTabs,
.rsThumbs {-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsVideoContainer {/*left: 0;top: 0;position: absolute;*//*width: 100%;height: 100%;position: absolute;left: 0;top: 0;float: left;*/width: auto;height: auto;line-height: 0;position: relative;}
.rsVideoFrameHolder {position: absolute;left: 0;top: 0;background: #141414;opacity: 0;-webkit-transition: .3s;}
.rsVideoFrameHolder.rsVideoActive {opacity: 1;}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {position: absolute;z-index: 50;left: 0;top: 0;width: 100%;height: 100%;}
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-right: 44px;}
.rsABlock {left: 0;top: 0;position: absolute;z-index: 15;-webkit-backface-visibility: hidden;}
.grab-cursor {cursor:url(grab.png) 8 8, move; }
.grabbing-cursor{ cursor:url(grabbing.png) 8 8, move;}
.rsNoDrag {cursor: auto;}
.rsLink {left:0;top:0;position:absolute;width:100%;height:100%;display:block;z-index: 20;background: url(blank.gif);-webkit-backface-visibility: hidden;}
.rsDefault,.rsDefault .rsOverflow,.rsDefault .rsSlide,.rsDefault .rsVideoFrameHolder,.rsDefault .rsThumbs {background: #151515;color: #FFF;}
.rsDefault .rsArrow {height: 100%;width: 44px;position: absolute;display: block;cursor: pointer;z-index: 21;}
.rsDefault.rsVer .rsArrow {width: 100%;height: 44px;}
.rsDefault.rsVer .rsArrowLeft { top: 0; left: 0; }
.rsDefault.rsVer .rsArrowRight { bottom: 0;  left: 0; }
.rsDefault.rsHor .rsArrowLeft { left: 0; top: 0; }
.rsDefault.rsHor .rsArrowRight { right: 0; top:0; }
.rsDefault .rsArrowIcn {width: 32px;height: 32px;top: 50%;left: 50%;margin-top:-16px;margin-left: -16px;position: absolute;cursor: pointer;background: url('rs-default.png');background-color: #000;background-color: rgba(0,0,0,0.75);*background-color: #000;border-radius: 2px;}
.rsDefault .rsArrowIcn:hover {background-color: rgba(0,0,0,0.9);}
.rsDefault.rsHor .rsArrowLeft .rsArrowIcn { background-position: -64px -32px; }
.rsDefault.rsHor .rsArrowRight .rsArrowIcn { background-position: -64px -64px; }
.rsDefault.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.rsDefault.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }
.rsDefault .rsArrowDisabled .rsArrowIcn { opacity: .2; filter: alpha(opacity=20);  *display: none; }
.rsDefault .rsBullets {position: absolute;z-index: 35;left: 0;bottom: 0;width: 100%;height: auto;margin: 0 auto;background: #000;background: rgba(0,0,0,0.75);text-align: center;line-height: 8px;overflow: hidden;}
.rsDefault .rsBullet {width: 8px;height: 8px;display: inline-block;*display:inline; *zoom:1;padding: 6px 5px 6px;}
.rsDefault .rsBullet span {display: block;width: 8px;height: 8px;border-radius: 50%;background: #777;background: rgba(255,255,255,0.5);}
.rsDefault .rsBullet.rsNavSelected span {background-color: #FFF;}
.rsDefault .rsThumbsHor {width: 100%;height: auto;}
.rsDefault .rsThumbsVer {width: 96px;height: 100%;position: absolute;top: 0;right: 0;}
.rsDefault.rsWithThumbsHor .rsThumbsContainer {position: relative;height: 100%;}
.rsDefault.rsWithThumbsVer .rsThumbsContainer {position: relative;width: 100%;}
.rsDefault .rsThumb {float: left;overflow: hidden;width: 96px;height: 72px;}
.rsDefault .rsThumb img {width: 100%;height: 100%;}
.rsDefault .rsThumb.rsNavSelected {background: #666666;}
.rsDefault .rsThumb.rsNavSelected img {opacity: 0.5;filter: alpha(opacity=50);}
.rsDefault .rsTmb {display: block;}
.rsDefault .rsTmb h5 {font-size: 16px;margin: 0;padding: 0;line-height: 20px;color: #FFF;}
.rsDefault .rsTmb span {color: #DDD;margin: 0;padding: 0;font-size: 13px;line-height: 18px;}
.rsDefault .rsThumbsArrow {height: 100%;width: 20px;position: absolute;display: block;cursor: pointer;z-index: 21;background: #000;background: rgba(0,0,0,0.75);}
.rsDefault .rsThumbsArrow:hover {background: rgba(0,0,0,0.9);}
.rsDefault.rsWithThumbsVer .rsThumbsArrow {width: 100%;height: 20px;}
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft { top: 0; left: 0; }
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight { bottom: 0;  left: 0; }
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft { left: 0; top: 0; }
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight { right: 0; top:0; }
.rsDefault .rsThumbsArrowIcn {width: 16px;height: 16px;top: 50%;left: 50%;margin-top:-8px;margin-left: -8px;position: absolute;cursor: pointer;background: url('rs-default.png');}
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -32px; }
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -48px; }
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -144px -32px; }
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -144px -48px; }
.rsDefault .rsThumbsArrowDisabled { display: none !important; }
@media screen and (min-width: 0px) and (max-width: 800px) {.rsDefault .rsThumb {width: 59px;height: 44px;}.rsDefault .rsThumbsHor {height: 44px;}.rsDefault .rsThumbsVer {width: 59px;}}
.rsDefault .rsTabs {width: 100%;height: auto;margin: 0 auto;text-align:center;overflow: hidden; padding-top: 12px; position: relative;}
.rsDefault .rsTab {display: inline-block;cursor: pointer;text-align: center;height: auto;width: auto;color: #333;padding: 5px 13px 6px;min-width: 72px;border: 1px solid #D9D9DD;border-right: 1px solid #f5f5f5;text-decoration: none;background-color: #FFF;background-image: -webkit-linear-gradient(top, #fefefe, #f4f4f4); background-image:    -moz-linear-gradient(top, #fefefe, #f4f4f4);background-image:linear-gradient(to bottom, #fefefe, #f4f4f4);-webkit-box-shadow: inset 1px 0 0 #fff;box-shadow: inset 1px 0 0 #fff;*display:inline; *zoom:1;}
.rsDefault .rsTab:first-child {-webkit-border-top-left-radius: 4px;border-top-left-radius: 4px;-webkit-border-bottom-left-radius: 4px;border-bottom-left-radius: 4px;}
.rsDefault .rsTab:last-child {-webkit-border-top-right-radius: 4px;border-top-right-radius: 4px;-webkit-border-bottom-right-radius: 4px;border-bottom-right-radius: 4px;border-right:  1px solid #cfcfcf;}
.rsDefault .rsTab:active {border: 1px solid #D9D9DD;background-color: #f4f4f4;box-shadow:  0 1px 4px rgba(0, 0, 0, 0.2) inset;}
.rsDefault .rsTab.rsNavSelected {color: #FFF;border: 1px solid #999;text-shadow: 1px 1px #838383;box-shadow: 0 1px 9px rgba(102, 102, 102, 0.65) inset;background: #ACACAC;background-image: -webkit-linear-gradient(top, #ACACAC, #BBB);background-image: -moz-llinear-gradient(top, #ACACAC, #BBB);background-image: linear-gradient(to bottom, #ACACAC, #BBB);}
.rsDefault .rsFullscreenBtn {right: 0;top: 0;width: 44px;height: 44px;z-index: 22;display: block;position: absolute;cursor: pointer;}
.rsDefault .rsFullscreenIcn {display: block;margin: 6px;width: 32px;height: 32px;background: url('rs-default.png') 0 0;background-color: #000;background-color: rgba(0,0,0,0.75);*background-color: #000;border-radius: 2px;}
.rsDefault .rsFullscreenIcn:hover {background-color: rgba(0,0,0,0.9);}
.rsDefault.rsFullscreen .rsFullscreenIcn {background-position: -32px 0;}
.rsDefault .rsPlayBtn {-webkit-tap-highlight-color:rgba(0,0,0,0.3);width:64px;height:64px;margin-left:-32px;margin-top:-32px;cursor: pointer;}
.rsDefault .rsPlayBtnIcon {width:64px;display:block;height:64px;-webkit-border-radius: 4px;border-radius: 4px;-webkit-transition: .3s;-moz-transition: .3s;transition: .3s;background:url(rs-default.png) no-repeat 0 -32px;background-color: #000;background-color: rgba(0,0,0,0.75);*background-color: #000;}
.rsDefault .rsPlayBtn:hover .rsPlayBtnIcon {background-color: rgba(0,0,0,0.9);}
.rsDefault .rsBtnCenterer {position:absolute;left:50%;top:50%;}
.rsDefault .rsCloseVideoBtn {right: 0;top: 0;width: 44px;height: 44px;z-index: 500;position: absolute;cursor: pointer;-webkit-backface-visibility: hidden;-webkit-transform: translateZ(0);}
.rsDefault .rsCloseVideoBtn.rsiOSBtn {top: -38px;right: -6px;}
.rsDefault .rsCloseVideoIcn {margin: 6px;width: 32px;height: 32px;background: url('rs-default.png') -64px 0;background-color: #000;background-color: rgba(0,0,0,0.75);*background-color: #000;}
.rsDefault .rsCloseVideoIcn:hover {background-color: rgba(0,0,0,0.9);}
.rsDefault .rsPreloader {width:20px;height:20px;background-image:url(preloader-white.gif);left:50%;top:50%;margin-left:-10px;margin-top:-10px;}
.rsDefault .rsGCaption {position: absolute;float: none;bottom: 6px;left: 6px;text-align: left;background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.75);color: #FFF;padding: 2px 8px;width: auto;font-size: 12px;border-radius: 2px;}